@media (max-height: 900px) {
  .navi-main {
    height: 200vw;
  }
}

@media (max-width: 1500px) {
  .navi-main-rectangle {
    left: -150px;
  }

  .navi-main-text {
    left: -20px;
  }

  .navi-main {
    background-size: 110%;
  }
}

@media (max-width: 1300px) {
  .navi-main-rectangle {
    left: -150px;
  }

  .navi-main-text {
    left: 0px;
  }

  .navi-main {
    background-size: 130%;
  }
}

@media (max-width: 1200px) {
  .navi-main-rectangle {
    width: 630px;
    height: 630px;
    top: 230px;
  }

  .navi-main {
    background-size: 185%;
    background-position: 70% 50%;
  }

  .navi-main-text h2 {
    font-size: 32px;
  }

  .navi-main-text h1 {
    font-size: 32px;
  }

  .navi-main-text p {
    font-size: 20px;
  }

  .navi-about-container p,
  span {
    font-size: 20px;
  }

  .navi-about__info {
    font-size: 18px !important;
  }

  .navi-feedback h2 {
    font-size: 32px;
  }

  .navi-feedback-form {
    padding: 0 260px 0 260px;
  }

  .consultation-link,
  .consultation-button {
    width: 180px;
  }
}

@media (max-width: 990px) {
  .navi-components-text p {
    left: 0;
    max-width: none;
    padding: 15px;
  }

  .navi-feedback-form {
    padding: 0 160px 0 160px;
  }
}

@media (max-width: 767px) {
  .navi-main-rectangle {
    width: 120vw;
    height: 630px;
    top: 10px;
  }

  .navi-main-text {
    margin-top: 150px;
    position: static;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width: 520px;
  }

  .navi-main-text h2 {
    text-align: center;
  }

  .navi-main-text h1 {
    text-align: center;
  }

  .navi-main-text p {
    text-align: center;
  }

  .navi-main {
    background-image: none !important;
  }

  .navi-about {
    padding-top: 0px;
  }

  .navi-components-rectangle {
    width: 300vw;
    left: -350px;
  }

  .navi-components-text p {
    top: 340px;
    font-size: 20px;
  }

  .navi-feedback {
    margin-bottom: -50px;
  }

  .navi-feedback-form {
    padding: 0 60px 0 60px;
  }

  .navi-components {
    z-index: 3;
  }
}

@media (max-width: 650px) {
  .navi-main-rectangle {
    width: 150vw;
  }

  .navi-feedback-form {
    padding: 0 0px 0 0px;
  }
}

@media (max-width: 425px) {
  .navi-main-rectangle {
    height: 750px;
  }

  .consultation-container__actions {
    flex-direction: column;
  }

  .consultation-link {
    margin: 0;
  }

  .navi-about {
    padding-top: 40px;
  }
}

@media (max-width: 400px) {
  .navi-main-text h2 {
    font-size: 26px;
  }

  .navi-main-text h1 {
    font-size: 26px;
  }

  .navi-main-rectangle {
    width: 169vw;
  }

  .consultation-container {
    flex-direction: column;
    gap: 20px;
  }
}

@media (max-width: 380px) {
  .navi-about {
    padding-top: 70px;
  }
}

@media (max-width: 375px) {
  .navi-about {
    padding-top: 100px;
  }
}

@media (max-width: 350px) {
  .navi-about {
    padding-top: 130px;
  }
}

@media (max-width: 328px) {
  /* .consultation-link,
  .consultation-button {
    margin-top: 13px;
  } */

  .consultation-button {
    margin-top: 10px;
  }

  .navi-about-container p,
  span {
    margin-top: 40px;
  }

  .navi-components li p {
    font-size: 15px;
    font-weight: 800;
  }
}
